
html {
   scroll-behavior: smooth;
}

body {
   font-family: "SegoeUI", sans-serif;
   overflow-x: hidden !important;
   font-size: 16px;
   /*color: var(--primary-color);*/
}
h2,
h3,
h4,
h5,
h6 {
   line-height: 1.2;
   font-weight: 600;
   color: #000 !important;
}
p{
    color: #000;
}

:root {

    /* Main Brand Colors */
    --primary-color: #002147;
    --secondary-color: #002f65;
    --accent-color: #ffc107;
    --border-color: #f8b903;

    /* Neutral Colors */
    --light-gray: #dedede;
    --extra-light-gray: #ececec;

    /* Text Colors */
    --text-dark: #111111;
    --text-light: #ffffff;
    --text-muted: #6c757d;

    /* Hover Variations */
    --primary-hover: #001933;
    --secondary-hover: #00264f;
    --accent-hover: #e0a800;

    /* Background Shades */
    --bg-primary: var(--primary-color);
    --bg-secondary: var(--secondary-color);
    --bg-light: var(--extra-light-gray);

}
@font-face {
    font-family: 'SegoeUI';
    src: url('https://assignmenthelpinuk.co.uk/assets/fonts/SegoeUI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*================Header Css =============*/

   @media only screen and (max-width: 767px) {
       .contact-c{
    width: 100% !important;
}
       .blog-section::before {
    background-size: cover;
}
       #FAQs {
    padding: 0;
}
       .upper-area p{
        margin: 10px !important;
    }
       .section-title{
           font-size: 25px !important
       }
       .cta-ft-buttons.text-right a {
    width: 100%;
}
a.btn-style-one.cta-ft-btn-2 {
    margin: 10px 0;
}
       .review-logos a img {
    width: 100% !important;
    height: auto;
    padding: 5px;
}
       .hero-form-overlay{
           margin: 0 !important;
       }
   .dropdown-content {
   position: static;
   display: none;
   box-shadow: none;
   }
   .my-dropdown.active .dropdown-content {
   display: block; /* Show on click for mobile */
   position: relative;
   padding: 0;
   }
   }
   /*Mega menu Css Start*/
   .menu-box  {
   display: flex;
   justify-content: center;
   }
   .menu-box ul {
   display: flex;
   gap: 30px;
   list-style-type: none;
   padding: 0;
   margin: 0;
   }
   .menu-box ul li a {
   color: var(--secondry-theme-color);
   text-decoration: none;
   font-weight: 600;
   }
   .mobile-header {
   display: none;
   }
   /*.my-dropdown {*/
   /*  float: left;*/
   /*  overflow: hidden;*/
   /*}*/
   .my-dropdown .dropbtn {
   font-size: 16px;  
   border: none;
   outline: none;
   color: #000;
   background-color: inherit;
   font: inherit;
   margin: 0;
   }
   .my-row {
   width: 100%;
   background-color: #fff;
   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
   margin: auto;
   }
   /*.navbar a:hover, .my-dropdown:hover .dropbtn {*/
   /*  background-color: red;*/
   /*}*/
   .dropdown-content {
   display: none ;
   position: absolute;
   /*width: 100%;*/
   width: 220px;
   padding-top:15px ;
   left: 0px;
   z-index: 1;
   }
   .dropdown-content .header {
   background: red;
   padding: 16px;
   color: white;
   }
   .my-dropdown:hover .dropdown-content {
   display: block;
   /*padding-top:30px;*/
   z-index: 2;
   }
   .my-column a {
   float: none;
   padding: 12px;
   text-decoration: none;
   display: block;
   text-align: left;
   color: var(--primary-color);
   border-bottom:1px solid #c4c4c4 ;
   }
   .my-column a:hover {
   background-color: var(--accent-color);
   color: var(--primary-color);
   }
   
   @media screen and (max-width: 767px) {
       .col-lg-9.pl-5 {
    padding-left: 18px !important;
}
       .border-back{
           background-image:none;
       }
       .my-column{
           width: 100%;
           /*height: 95px;*/
       }
       .my-column a {
    font-size: 14px;
       }
   .cta-box a {
   width: 100% !important;
   }
   .dropdown-content{
   width: 100%;
   left: 0;
   }
   .navbar-wrapper.container.py-3 .row {
   display: contents;
   }
   .mobile-header {
   display: block;
   padding: 0;
   margin-bottom: 20px;
   width: 100% !important;
   }
   .logo-box {
   display: none !important;
   }
   .menu-box {
   display: none !important;
   }
   }
   .icon {
   display: none;
   }
   .my-column a:hover {
   /*text-decoration: underline;*/
   /*text-underline-offset: 8px;*/
   /*text-decoration-color: #f0f8ff;*/
   /*text-decoration-thickness: 2px;*/
   }

/*================= Header Css ==============*/

.orange-color{
    color: var(--accent-color);
    padding: 0 10px;
}
/*Header css sart ----------------*/
div#nav_responsive {
    justify-content: space-between !important;
}
#topnav {
   /*position: fixed;*/
   left: 0;
   top: 0;
    background: var(--bg-primary);
   border: 0;
   padding: 10px 0;
}

#topnav .navbar {
   position: relative;
}

#topnav .navbar .navbar-brand {
   outline: none !important;
}

#topnav .navbar .navbar-brand img {
   max-width: 100%;
   object-fit: cover;
}

#topnav .navigation-menu>li>a {
   padding-left: 0px !important;
   padding-right: 0px !important
}

#topnav .navbar-toggle {
   border: 0;
   position: relative;
   display: inline-block;
   width: 60px;
   padding: 0;
   margin: 0;
   cursor: pointer
}

#topnav .navbar-toggle .lines {
   width: 25px;
   display: block;
   position: relative;
   margin: 32px 20px 24px;
   height: 18px
}

#topnav .navbar-toggle span {
   height: 2px;
   width: 100%;
   background-color: #3c4858;
   display: block;
   margin-bottom: 5px;
   -webkit-transition: -webkit-transform .5s ease;
   transition: -webkit-transform .5s ease;
   transition: transform .5s ease;
   transition: transform .5s ease, -webkit-transform .5s ease
}

#topnav .navbar-toggle span:last-child {
   margin-bottom: 0
}

#topnav .navbar-toggle.open span {
   position: absolute
}

#topnav .navbar-toggle.open span:first-child {
   top: 6px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg)
}

#topnav .navbar-toggle.open span:nth-child(2) {
   visibility: hidden
}

#topnav .navbar-toggle.open span:last-child {
   width: 100%;
   top: 6px;
   -webkit-transform: rotate(-45deg);
   transform: rotate(-45deg)
}

#topnav .navbar-toggle.open span:hover {
   background-color: #f8b903
}

#topnav .navbar-toggle .navigation-menu>li>a:hover,
#topnav .navbar-toggle:focus,
#topnav .navbar-toggle:hover {
   background-color: transparent
}

#topnav .navigation-menu {
   list-style: none;
   margin: 0;
   padding: 0
}

#topnav .navigation-menu>li {
   display: inline-block;
   position: relative;
   margin: 0 8px;
}

#topnav .navigation-menu>li>a {
   display: block;
   color: #fff;
   font-size: 15px;
   font-weight: 500;
   letter-spacing: 1px;
   line-height: 24px;
   /*text-transform: uppercase;*/
   -webkit-transition: all .5s;
   transition: all .5s;
   padding-left: 7px;
   padding-right: 7px;
   outline: none !important;
   cursor: pointer !important;
}

#topnav .navigation-menu>li>a:active,
#topnav .navigation-menu>li>a:hover {
   color: var(--accent-color);
}

#topnav .menu-extras {
   float: right
}

#topnav.nav-sticky {
   background: var(--primary-color) !important;
   -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .15);
   box-shadow: 0 0 3px rgba(0, 0, 0, .15)
}
.main-menu{
    text-align: center;
    width: 68%;
}
#topnav .navbar_btns {
    padding: 0;
   list-style: none;
   margin: 0;
   font-size: 0;
   /*padding-right: 8px !important;*/
   width: 32%;
       display: flex;
    justify-content: space-between;
}
a.btn_user {
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    border: 3px solid #f8b903;
    background-color: var(--accent-color);
    padding: 12px 22px;
    color: #002147;
}
a.btn_tel{
     border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    border: 3px solid #f8b903;
    background-color: transparent;
    padding: 12px 22px;
    color: #f8b903;
}
a.btn_tel i {
    color: var(--accent-color);
}
a.btn_tel:hover i{
    color:var(--primary-color);
}
a.btn_tel:hover{
   color:var(--primary-color);
   background-color: var(--accent-color);
   
}
#topnav .navbar_btns li {
   padding: 4px 0px;
}

#topnav .btns_xs {
   position: relative;
   margin: 0 8px 0 auto;
}

#topnav .btn_user_mbile {
   display: inline-block;
   font-size: 14px;
   line-height: 1;
   font-weight: 600;
   padding: 10px;
   min-width: 95px;
   color: #fff;
   text-align: center;
   background: #f8b903;
   border: 2px solid #f8b903;
   border-radius: 10px;
   transition: all .3s linear;
   box-sizing: border-box;
}

#topnav .btn_user_mbile:hover {
   color: #f8b903;
   background: transparent;
}

#topnav .btn_user_mbile.btn_animated {
   display: inline-block;
   margin-left: 5px;
   min-width: unset;
   width: 50px;
   height: 50px;
   padding: 7px;
   background-color: #e9edfb;
   border: 0;
   border-radius: 50%;
   animation: fade 0.7s forwards infinite;
   text-align: center;
}

@keyframes fade {
   from {
      background-color: rgba(233, 237, 251, 1);
   }

   to {
      background-color: rgba(233, 237, 251, 0.5);
   }
}

#topnav .btn_user_mbile.btn_animated i {
   font-size: 16px;
   line-height: 30px;
   color: #f8b903;
   display: inline-block;
   width: 36px;
   height: 36px;
   padding: 0px;
   text-align: center;
   background: #fff;
   border: 2px solid #f8b903;
   border-radius: 50%;
   transition: all .3s linear;
   box-sizing: border-box;
   position: relative;
}

#topnav .navbar-toggler {
   padding: 0;
   font-size: 40px;
   line-height: 1;
   background-color: transparent;
   border: 0px;
   border-radius: 0px;
   font-weight: 400;
   cursor: pointer;
   margin: 0px 5px 0px 0px;
   color: var(--accent-color);
}

#topnav .dropdown-toggle::after {
   display: none;
}

#topnav .dropdown-toggle>i {
   transition: transform .3s linear;
}

#topnav .dropdown-toggle:hover>i {
   transform: rotate(180deg);
}

#topnav .dropdown>.dropdown-toggle:active {
   /*Without this, clicking will make it sticky*/
   /*// pointer-events: none;*/
}

#topnav .dropdown-menu {
   padding: 5px 0;
   min-width: 150px;
   margin-top: 0px;
   border-radius: 6px;
   background-color: #fff;
   border: 0px;
   -webkit-box-shadow: 0 0 3px rgba(60, 72, 88, 0.15);
   box-shadow: 0 0 3px rgba(60, 72, 88, 0.15);
}

#topnav .dropdown-menu .dropdown-item {
   display: block;
   color: #3c4858;
   font-size: 12px;
   font-weight: 700;
   line-height: 1.5px;
   text-transform: uppercase;
   -webkit-transition: all .5s;
   transition: all .5s;
   padding: 15px 10px;
   margin-bottom: 5px;
   outline: none !important;
}

#topnav .dropdown-menu .dropdown-item:hover {
   color: #f8b903 !important;
}

#topnav .dropdown-menu .dropdown-item:nth-last-child(1) {
   margin-bottom: 0 !important;
}

/*---------------------Header css end---------------------*/


/*home page css*/
.hero-section {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.hero-section::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: var(--bg-primary);
    background-image: url("https://assignmenthelpinuk.co.uk/assets/images/hero-bg.svg");
    background-position: 99% 46%;
    background-repeat: no-repeat;
    background-size: 50% auto;

    z-index: -1;
}
.pb-100 {
  padding-bottom:100px;
}

.hero-title {
    font-size: 36px;
    font-weight: 700;
}

.hero-text {
    font-size: 16px;
    color: #d6d6d6;
}

.hero-list {
    list-style: none;
    padding: 0;
}

.hero-list li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
    font-size: 15px;
}

.hero-list li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: var(--accent-color);
    font-weight: bold;
}

.trusted-text {
    font-weight: 600;
    font-size: 18px;
    color: var(--accent-color) !important;
}

.review-logos img {
    height: 70px;
    /*background: #fff;*/
    padding: 8px;
    border-radius: 6px;
}

.hero-form-box {
    background: #ffffff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}
.hero-form-overlay{
    border: 1px solid #ececec;
    background-color: #3c5470a1;
    padding: 15px;
    margin-left: 50px;
    border-radius: 10px;
}

.form-title {
    font-weight: 600;
    color: #0b2d5c;
}

.hero-btn {
    background: var(--accent-color);
    color: #000;
    font-weight: 600;
    padding: 10px;
    border: none;
    margin-top: 10px;
}

.hero-btn:hover {
    background: #e0a800;
}


/*============Long section css==================*/
.long-content {
    background: #ffffff;
}
.long-content .container {
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}
.long-content h3{
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    margin: 15px 0px 5px 0px;
    /*color: var(--primary-color);*/
}
.long-content p{
    color:#000;
    /*line-height: 1.7;*/
}
.long-content ul{
    color:#000;
    /*line-height: 1.7;*/
}
.long-content ul li {
    margin: 10px 0px;
}
.section-title {
    color: #000;
    font-weight: 700;
    font-size: 25px;
    line-height: 35px;
}

.custom-table {
    background: #ffffff;
    border: 1px solid #80808080;
    border-collapse: collapse;
}

.custom-table th,
.custom-table td {
    border: 1px solid #80808080;
    padding: 15px;
    vertical-align: middle;
}

/* Thead Styling */
.custom-table thead th {
    background: #ffc107;        /* Accent */
    color: #002147;             /* Primary */
    font-weight: 700;
        border-bottom: none;
}

/* Column Widths */
.col-benefit {
    width: 30%;
}

.col-help {
    width: 70%;
}

/* Left Column Image + Text */
.benefit-cell {
    display: flex;
    align-items: center;
    gap: 12px;
    font-weight: 600;
}

.benefit-cell img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
 /*Testimonial Section */
#reviews-section {
    overflow: hidden;
   /*background-color: #f3f5fb;*/
   padding-top: 40px;
   padding-bottom: 40px;
}

.upper-area p {
   margin: 10px 150px;
}

.testimonials-contenT {
    border: 1px solid #e1e8ed;
    position: relative;
   padding-top: 20px;
   background-color: #fff;
   padding-left: 20px;
   padding-right: 20px;
   margin: 5px;
   box-shadow: 0px 0px 30px #f5f6f7;
   border-radius: 5px;
   padding-bottom: 20px;
height: 300px;
}
.testimonials-contenT::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 10px;
    width: 100px;  
    height: 100px;  
    background: url("https://assignmenthelpinuk.co.uk/assets/images/quote.png") no-repeat top right;
    background-size: 50%;
    opacity: 0.8;  /* halka watermark effect */
    pointer-events: none;
}
.four-star i {
   font-size: 13px;
   color: #FFBA21;
}
.maint
 {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
  .four-star img {
    width: 50px !important;
}
.details img {
    width: 85px !important;
}
.t-title {
   font-size: 17px;
   font-weight: 600;
   margin-bottom:0 ;
}

.t-para {
   font-size: 14px;
   color: black;
   font-weight: 600;
   margin: 0;
}

.t-disc {
   font-size: 15px;
   text-align: left;
   line-height: 20px;
   margin-top: 15px;
}

.t-foot {
   display: flex;
}

.t-foot img {
   width: 30px !important;
   height: 30px;
}

.t-foot p {
   font-size: 14px;
   margin-left: 10px;
   margin-top: 5px;
}

/*faqs accordion*/
#FAQs{
    padding: 50px 0;
}
.accordion {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  padding: 18px 20px;
  width: 100%;
  border: 1px solid #ececec;
  border-radius: 8px;
  text-align: left;
  outline: none;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background-color 0.3s ease;
  margin-bottom: 5px;
}
button.accordion.active {
    margin-bottom: 0;
    border-radius: 10px 10px 0 0;
    background-color: #d2e7ec54;
}
.accordion:hover {
  background-color: #d2e7ec54;
}

/* Panel (hidden content) */
.panel {
padding: 20px 20px 0px 20px;
  display: none;
  background-color: #d2e7ec54;
  overflow: hidden;
  border-left: 1px solid #ececec;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  border-radius: 0 0 8px 8px;
  margin-bottom: 10px;
}

/* Icon rotation when active */
.accordion i {
  transition: transform 0.3s ease;
}

.accordion.active i {
  transform: rotate(90deg);
}
button.accordion:focus {
    outline: none;      
    /*border: none !important;*/
}

.cta-container,
.cta-footer{
    background-color: #ffc107 !important;
    padding: 40px;
    border-radius: 10px;
    border: 2px solid #f8b903;
}
.cta-footer {
    margin-top: -100px;
    margin-bottom: 40px;
}
.cta-footer-section {
    margin: 30px 0;
    padding: 12px;
    border-radius: 10px;
    /* border: 2px solid #ffc107; */
    background: #ffc10770 !important;
}
.cta-footer-section .col-md-5,
.cta-footer .col-md-5{
    align-items: center;
    display: flex;
    justify-content: flex-end;
}

.cta-ft-heading {
   /*color: var(--primary-color);*/
}

.assignment-section {
  padding: 60px 0;
  background: #f9fbfd;
}

.container {
  margin: auto;
}

.left-content h2 {
  font-size: 26px;
  font-weight: 700;
  color: #0b2c4d;
  margin-bottom: 15px;
}

.intro {
  font-size: 15px;
  color: #000;
  margin-bottom: 35px;
  line-height: 1.7;
}

.features-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
.feature {
    background-color: #fff;
    /*padding: 15px;*/
    display: flex;
    column-gap: 10px;
}
.feature-num {
   background-color: var(--accent-color);
    color: #000000;
    padding: 6px;
    height: 50px;
    font-size: 20px;
    display: flex;
    align-items: center;
    font-weight: 700;
}
.feature-content {
    padding: 20px;
}
.feature h3 {
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 8px;
  color: #222;
}

.feature p {
  font-size: 15px;
  color: #000;
  line-height: 1.6;
}

/* RIGHT CARD */

.pricing-card {
position: sticky;
    top: 20px;
  background: #fff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 8px 30px rgba(0,0,0,0.08);
}

.pricing-card h3 {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 25px;
}

.pricing-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pricing-card ul li {
  display: flex;
  justify-content: space-between;
  padding: 12px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
   font-size: 16px;
   font-weight: 600;
    color: #000;
}

.pricing-card del {
  color: #444;
  margin-right: 8px;
}

.pricing-card b {
  color: #ff7a00;
}

.saving-text {
  text-align: center;
  font-weight: 600;
  margin: 20px 0;
}

.cta-btn {
    max-width: 100%;
    display: block;
    background-color: var(--accent-color);
    color: #000;
    border: none;
    padding: 14px;
    font-weight: 600;
    font-size: 15px;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.3s;
    /* width: 100% !important; */
    text-align: center;
}

.cta-btn:hover {
  background: #e0a800;
  color: #000;
}
/* mobile slider box css start */
/* ===== VIEWPORT ===== */
.slider-viewport {
    overflow: hidden;
    width: 100%;
}

/* ===== MOBILE SLIDER ===== */
@media (max-width: 767px) {
    a.btn-style-one.cta-ft-btn-2 {
    margin-bottom: 10px;
}
.cta-ft-buttons.text-right {
    text-align: center !important;
}
    .main-menu{
        width: 100%;
    }
    #topnav .navbar_btns{
        width: 100%;
        margin: 10px 0;
        padding: 0 10px !important;
    }
    #topnav .navigation-menu>li{
        width: 95%;
        text-align: left;
        border-bottom: 1px solid #c4c4c4;
        padding: 10px 10px;
    }
    .my-row{
        box-shadow: none !important;
    }
    a.dropbtn
 {
    text-align: left;
}
    #topnav .navigation-menu{
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }
    #topnav .navigation-menu>li>a{
        color:#000 !important;
    }
    .sticky-bar {
    text-align: center;
    padding: 10px;
}
.single-h {
    padding-left: 0px !important;
}
    .services-wrapper {
        display: flex;
        transition: transform 0.4s ease;
        will-change: transform;
    }

    .feature {
        flex: 0 0 100%;
        box-sizing: border-box;
    }

    /* Arrows as images */
    .slider-nav {
        margin-top: 15px;
        display: flex;
        justify-content: center;
        margin-top: 10px;
                column-gap: 30px;
    }

    .slider-nav img {
        width: 40px;
        height: 40px;
        cursor: pointer;
        display: block;
    }
    
.assignment-section .row {
    row-gap: 40px;
}
}

/* ===== GRID MODE ===== */
@media (min-width: 768px) {
    .services-wrapper {
        display: grid;
        gap: 15px;
        grid-template-columns: repeat(2, 1fr);
        transform: none !important;
    }

    .slider-nav {
        display: none;
    }
}

@media (min-width: 992px) {
    .services-wrapper {
        grid-template-columns: repeat(2, 1fr);
                /*padding: 20px;*/
    }
}
/* mobile slider box css end */



a.btn-style-one.cta-ft-btn-2 {
   background: var(--primary-color);
   color: #fff;
   padding: 10px 30px;
   display: inline-block;
   margin: 0;
   border-radius: 4px;
}

a.btn-style-one.cta-ft-btn-1 {
   background: #ffffff;
   color: #272b3d;
   padding: 10px 30px;
   display: inline-block;
   margin: 0;
   font-weight: 700;
   border-radius: 4px;
}
   /*.cta-ft-buttons.text-right a {*/
   /*   display: block !important;*/
   /*   text-align: center !important;*/
   /*   margin-top: 10px !important;*/
   /*}*/
   
 /*===================blog pages css-============  */
 table {
    width: 100%;
    border-collapse: collapse; /* cells ke beech double border nahi */
}

th, td {
    border: 1px solid #d3d3d3; /* light gray border */
    padding: 8px; /* thoda space cells me */
    text-align: left;
}

th {
    background-color: #f9f9f9; /* header ko thoda highlight */
}

tr:hover {
    background-color: #f1f1f1; /* subtle hover effect */
}
 .iti.iti--allow-dropdown {
    width: 100%;
}
 .blog-section {
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 80px 0;
}
.blog-section::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: var(--bg-primary);
    background-image: url("https://assignmenthelpinuk.co.uk/assets/images/hero-bg.svg");
    background-position: top center;
    background-repeat: no-repeat;
    /*background-size: 50% auto;*/
    z-index: -1;
}
.blog-title {
    font-size: 26px;
    font-weight: 700;
}
.single-post-img img{
    width: 100%;
}
.single-h {
    padding-left: 40px !important;
}
.single-h h3,
.refund h3{
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    margin: 15px 0px 5px 0px;
}
.sticky-bar{
    position: sticky;
    top:20px;
}
    /* Sidebar Heading */
     .sidebar{
     box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .31);
    padding: 20px;
    }
    .sidebar h3 {
      font-size: 26px;
      border-top: 2px solid #002f65;
      border-bottom: 2px solid #002f65;
      padding: 10px 0;
    }
    h3.elementor-post__title a {
    color: black;
}
    .sides {
    padding: 0;
}
    @media (max-width: 768px) {
      .sidebar h3 {
        font-size: 22px;
      }
    }

    /* Blog Box */
    .blog-box {
      border: 1px solid #ececec;
      box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.25);
      margin-bottom: 20px;
      /*padding: 15px;*/
      height: 100%;
    }
    .blog-box .blog-content {
  padding: 15px;
}

    .blog-box img {
      width: 100%;
      height: auto;
      margin-bottom: 10px;
    }

    .blog-box h3.elementor-post__title {
      font-size: 18px;
      margin-bottom: 20px;
    }

    .blog-box a.read-more {
      font-size: 16px;
      color: var(--accent-color, #f97316);
      text-decoration: none;
    }

    .blog-box a.read-more:hover {
      text-decoration: underline;
    }

    /* Pagination */
    .pagination {
      justify-content: center;
      margin-top: 20px;
    }
    
ul li,
ol li{
    margin: 10px 0;
}
.call-box,
.mail-box{
    padding: 20px;
    background-color: var(--primary-color);
    border-radius: 10px;
}
.call-box a,
.mail-box a{
    color: #fff;
}
.contact-c{
    width: 1000px;
}

.pricing-card1{
    border-radius:15px;
    box-shadow:0 8px 20px rgba(0,0,0,0.08);
    transition:0.3s ease;
}

.pricing-card1:hover{
    transform:translateY(-5px);
    box-shadow:0 12px 25px rgba(0,0,0,0.12);
}

.price{
    font-size:48px;
    font-weight:800;
    color:#0a2a4a;
}

.package-title{
    font-weight:600;
    color:#0a2a4a;
}

/*.features li{*/
/*    margin-bottom:10px;*/
/*    font-size:14px;*/
/*}*/

/*.features li::before{*/
/*    content:"✔";*/
/*    color:#22c55e;*/
/*    margin-right:8px;*/
/*}*/

.order-btn{
    background:var(--accent-color);
    border:none;
    font-weight:600;
}

.order-btn:hover{
    background:#e6a700;
}
.thankyou-section {
    padding: 100px 0;
    /*min-height: 100vh;*/
    background: #f4f4f4;
    background-image: url('https://assignmenthelpinuk.co.uk/assets/images/patteren.webp');
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 40px 15px;
}

.thankyou-box h2 {
    font-size: 60px;
    font-weight: 700;
    color: #0d2b4d;
}

.thankyou-box p {
    font-size: 30px;
    color: #000;
    max-width: 700px;
    margin: 20px auto;
    line-height: 1.5;
}

.btn-home {
    background-color: var(--accent-color);
    color: #000;
    font-weight: 600;
    padding: 12px 28px;
    border-radius: 8px;
    text-decoration: none;
    display: inline-block;
    transition: 0.3s ease;
}

.btn-home:hover {
    background-color: #d89c00;
    color: #000;
}

/* Responsive */
@media (max-width: 768px) {
    .thankyou-box h2 {
        font-size: 38px;
    }

    .thankyou-box p {
        font-size: 18px;
    }
}
.error-section{
    padding: 80px 0;
    /*min-height:100vh;*/
    display:flex;
    align-items:center;
}

.error-content h2{
    font-size:120px;
    font-weight:900;
    color:#062b52;
}

.error-content h3{
    font-size:36px;
    font-weight:600;
    color:#062b52;
}

.error-content p{
    font-size:18px;
    color:#555;
    max-width:500px;
}

.btn-home{
    background:#f4b400;
    color:#000;
    font-weight:600;
    padding:12px 28px;
    border-radius:8px;
    text-decoration:none;
    display:inline-block;
    transition:0.3s;
}

.btn-home:hover{
    background:#d89c00;
    color:#000;
}

/* Responsive */
@media(max-width:991px){
    .error-content{
        text-align:center;
        margin-top:30px;
    }
    .error-content h2{
        font-size:80px;
    }
}
/*===============Footer Css===============*/
.footer {
   background-color: var(--primary-color) !important;
   padding: 30px 0;
   position: relative;
   color: #adb5bd;
   border-top: 1px solid #8080804d;
   margin-top: 70px;
}

.footer img {
   max-width: 100%;
   object-fit: cover;
}

.footer .logo-footer {
   color: #f8f9fc;
   font-weight: 700;
   font-size: 24px;
   padding: 3px 0;
   letter-spacing: 1px
}

.footer .footer-head {
   font-size: 20px;
   letter-spacing: 1px;
   font-weight: 700
}

.footer .text-foot {
    color: #ffffff;
    font-weight: 500;
}

.footer .footer-list {
   margin-bottom: 0
}

.footer .footer-list li {
   margin-bottom: 10px
}

.footer .footer-list li a {
   -webkit-transition: all .5s ease;
   transition: all .5s ease
}

.footer .footer-list li a:hover {
   color: #e6e8ea
}

.footer .footer-list li a.sm_link {
   display: inline-block;
   min-width: 40px;
   color: #adb5bd;
   border: 2px solid #adb5bd;
   text-align: center;
   border-radius: 5px;
   line-height: 1;
}

.footer .footer-list li a.sm_link i {
   font-size: 22px;
   line-height: 36px;
   color: inherit;
}

.footer .footer-list li a i.fas.fa-phone {
   transform: rotate(92deg)
}

.footer .footer-list li a.sm_link:hover {
   background: #2d3247 !important;
   border-color: #2d3247 !important;
   color: #fff !important
}

.footer .footer-list li:last-child {
   margin-bottom: 0
}

.footer.footer-bar {
   padding: 30px 0;
   background: #032740 !important
}

.text-foot .fa-play:before {
    content: "\f04b";
    font-size: 11px;
}
.footer-links {
    margin-bottom: 10px;
    margin-top: 30px;
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.footer-links a {
  color: #ffffff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  padding: 0 10px;
  transition: 0.3s ease;
}

.footer-links a:hover {
  text-decoration: underline;
}
.social-icons {
   margin-top: 15px;
   display: flex;
   align-items: center;
   justify-content: start;
}

.social-icons a {
   color: white;
   margin: 7px;
}

.social-icons a:hover {
   color: var(--accent-color);
   margin: 7px;
}

.divider {
  color: #ffffff;
  opacity: 0.7;
}

.footer-copy {
    color: #ffffff;
    font-size: 14px;
    opacity: 1;
    text-align: center;
}

#topnav .sm_link {
   display: inline-block;
   min-width: 40px;
   color: #2d3247 !important;
   border: 2px solid #2d3247;
   border-radius: 8px;
   text-align: center;
   margin: 0;
   padding: 0 !important;
   outline: none aliceblue;
   position: relative;
   top: 5px;
}

#topnav .sm_link:hover {
   color: #fff !important;
   background: #2d3247;
}

#topnav .sm_link i {
   color: inherit;
   font-size: 22px;
   ;
   line-height: 36px;
   font-weight: 400 !important;
}

a.btn.btn-primary.black-btn {
   color: #fff !important;
   background-color: #2d3247 !important;
   transition: all .5s ease;
   border: 2px solid transparent
}

a.btn.btn-primary.black-btn:hover {
   color: #f8b903 !important;
   background-color: transparent !important;
   border: 2px solid #f8b903;
}

a.btn.btn-success.black-btn:hover {
    color: var(--primary-color) !important;
    background-color: #7EE8A8 !important;
    border: 2px solid #7EE8A8;
}

a.btn.btn-primary.black-btn2:hover,
.redeem:hover,
#order_btn:hover {
   color: #2d3247 !important;
   background-color: transparent !important
}

a.btn.btn-success.black-btn2:hover {
   color: #ffffff !important;
   background-color: var(--primary-color) !important;
}
.testi{
    padding: 0;
}
.testi .testimonials-contenT {
    height: 270px;
}
.redeem {
   transition: all 500ms ease;
}

a.btn.btn-primary.black-btn2-2 {
   border: 2px solid #2d3247;
}

a.btn.btn-primary.black-btn2-2:hover {
   color: white !important;
   background-color: #2d3247 !important;
}

a.btn.btn-success.black-btn2-2:hover {
   color: #f8b903 !important;
   background-color: transparent !important
}



/*=======///responsive?\\\====*/
@media only screen and (max-width: 991px) {
    .hero-title {
        font-size: 28px;
        /*text-align: left;*/
    }

    .hero-section {
        /*text-align: center;*/
    }

    .hero-list li {
        text-align: left;
    }
   #topnav {
      /*background-color: transparent;*/
      -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .15);
      box-shadow: 0 0 3px rgba(0, 0, 0, .15);
      min-height: 60px;
      padding: 9px 0;
   }
   #topnav #nav_responsive {
      position: absolute;
      width:100%;
      top: 50px;
      background-color: #fff;
      padding: 0;
      margin: 0px;
      z-index: 9;
   }

   #topnav #nav_responsive.navbar-collapse.collapse.show {
      transition: all 0.3s linear;
   }
}


/* Responsive */
/*@media (max-width: 767px) {*/
/*    .assignment-section .row {*/
/*    row-gap: 40px;*/
/*}*/
/*}*/